@charset "UTF-8";
/* CSS Document */

.cs-page{
	background: url(../images/content-page-bk.png) top no-repeat;
}

.cs-form-container{
	margin:0 15px;
	padding-top:40px;
}

.ts-page{
	background: none;
}

.ts-form-container{
	margin:0;
	
}

.ts-page h1{
	margin:0;
	padding:0 0 20px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366 !important;}
	
#ts-info-1{
	padding:5px 35px;
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
	color:#000 !important;}
	
#ts-form-cont{
	padding-left:33px;
	padding-top:24px;
	background:url(../images/cs-form-bk.png) top left no-repeat;}

.cs-form-container h1{
	margin:0;
	padding:0 0 20px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366 !important;}
.cs-form-container p{}

#cs-form{
	margin-top:36px;
	padding-left:33px;
	padding-top:24px;
	background:url(../images/cs-form-bk.png) top left no-repeat;}
#cs-form label{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000 !important;
}

#ts-custtype-label{}
#ts-custtype{
	/*background-image:url(../images/menu-down-arrow_sm.png);
	background-position:97% 50%;
	background-repeat:no-repeat; */
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	border-radius: 10px;
	border: 1px solid #000;
	padding:10px;
	width:342px;
	height:38px;
	-moz-appearance:none;
	-webkit-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

#ts-rep-label{}
#ts-rep{
	/*background-image:url(../images/menu-down-arrow_sm.png);
	background-position:97% 50%;
	background-repeat:no-repeat; */
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	border-radius: 10px;
	border: 1px solid #000;
	padding:10px;
	width:342px;
	height:38px;
	-moz-appearance:none;
	-webkit-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}

#cs-bustitle-label{}
#cs-bustitle-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}


#cs-question-label{}
#cs-question-select{
	/*background-image:url(../images/menu-down-arrow_sm.png);
	background-position:97% 50%;
	background-repeat:no-repeat; */
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	border-radius: 10px;
	border: 1px solid #000;
	padding:10px;
	width:590px;
	height:38px;
	-moz-appearance:none;
	-webkit-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}
#cs-fname-label{}
#cs-fname-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-lname-label{}
#cs-lname-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-email-label{}
#cs-email-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-phone-label{}
#cs-phone-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-company-label{}
#cs-company-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-address-label{}
#cs-address-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}
#cs-address2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-city-label{ visibility:hidden;}
#cs-city-input{ visibility:hidden;
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	height:36px;}

#cs-state-label{}
#cs-state-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:162px;
	height:36px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;}

#cs-zip-label{}
#cs-zip-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:162px;
	height:36px;}

#cs-country-label{}
#cs-country-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#cs-comment-label{}
#cs-comment-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:557px;
	height:112px;}

#cs-form-btn-1{
	padding:0;
	text-shadow:none;
	border:none;
	background:none;}



#cs-form .formcolumn{ /* column div inside form */
width: 49%;
float: left;
}

#cs-info-1{
	padding:5px 0;
	font-family:Arial;
	font-size:12px;
	color:#000 !important;}
	
	
	
#timeline-text{
	display:none;}
#timeline-text ul{ padding:0; margin:0;}
#timeline-text li{
	margin-left:30px;
	margin-bottom:0 !important;
	padding:0;
	font-family:Arial;
	font-size:12px;
	font-style:normal;
	line-height:18px !important;
	color:#000 !important;}
	
	
#model-num-pu{
	display:none;
	width:395px;
	height:233px;
	position:absolute;
	top:443px;
	left:71%;
}
#wdift{ cursor:pointer;}
	
#com-quest{
	padding:15px;
	background-color:#FFF;
	border:1px solid #000;
	position:absolute;
	line-height:11px;
	z-index:5;
	display:none;
}
#com-quest p{
	font-family:Arial;
	font-size:10px;
	color:#000 !important;}
#com-quest p:last-child{
	margin-bottom:0;}
#com-quest h1{
	margin-bottom:10px;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	color:#d40101 !important;
}
#com-quest h2{
	margin-bottom:0;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#000 !important;
	line-height:11px;
}
#com-quest-link{
	cursor:pointer;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ar-page{
	background: url(../images/content-page-bk.png) top no-repeat;
}

.ar-form-container{
	margin:0 15px;
	padding-top:40px;
}
.ar-form-container h1{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366 !important;}
.ar-form-container p{}

#ar-form{
	/*margin-top:36px;*/
	padding-left:33px;}
#ar-form label{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000 !important;
}

#ar-question-label{}
#ar-question-select{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	padding:10px;
	width:590px;
	height:36px;
	-moz-appearance:none;
	-webkit-appearance:none;
    text-indent: 0.03px;
    text-overflow: '';
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;
}
#ar-fname-label{}
#ar-fname-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-lname-label{}
#ar-lname-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-email-label{}
#ar-email-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-phone-label{
	margin-bottom:15px;}
#ar-radio-label-1,
#ar-radio-label-2{
	font-weight:normal !important;
	padding-bottom:8px;
}
#ar-radio-1,
#ar-radio-2,
#ar-phone-input{
	margin-left:24px;
	margin-right:9px;
	float:left;
  	font-size:24px;
}

#ar-company-label{}
#ar-company-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-address-label{}
#ar-address-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-city-label{}
#ar-city-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-state-label{}
#ar-state-input{
	background-image: url('../images/menu-down-arrow_sm.png');
	background-position: 90% 50%;
	background-repeat: no-repeat;
	margin-bottom:15px;
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
	width:322px;
	height:36px;
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important;}

#ar-zip-label{}
#ar-zip-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:212px;
	height:36px;}

#ar-country-label{}
#ar-country-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#ar-comment-label{}
#ar-comment-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:466px;
	height:166px;}

#ar-form-btn-1{
	padding:0;
	text-shadow:none;
	border:none;
	background:none;}



#ar-form .formcolumn{ /* column div inside form */
width: 49%;
float: left;
}

#ar-form .formcolumn {
	font-family:Arial;	
}

#ar-form .formcolumn a{
	color:#013675;}
#ar-form .formcolumn a:hover{
	text-decoration:none; 
	color:#d40101; }	

#ar-info-1{
	padding:5px 0;
	font-family:Arial;
	font-size:14px;
	color:#000 !important;}
	
	
#limitations-link,
#limitations-link2,
#coverage-link,
#coverage-link2,
#atd-disclaimer-link,
#add-1y-model-link,
#add-1y-sc-link{
	cursor:pointer;}

#limitations-container{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:448px;
	position:absolute;
	top:400px;
	left:495px;
	z-index:6;}
#limitations-container ul{
	list-style-type:none;}
#limitations-container li{
	margin-bottom:2px;
	padding:0;}
#limitations-container p{
	margin-bottom:10px;}
#limitations-container p,
#limitations-container li,
#limitations-header,
#limitations-container2 p,
#limitations-container2 li,
#limitations-header2,
#coverage-container p,
#coverage-header,
#atd-disclaimer-container p,
#atd-disclaimer-header,
#coverage-container2 p,
#coverage-header2,
#privacy-container p,
#privacy-header{
	font-family:Arial;
	font-size:10px;
	font-style:normal;
	line-height:12px !important;
	color:#000;
}
#limitations-header,
#limitations-header2,
#privacy-header{
	color:#d40101;}
	
	
#coverage-container{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:448px;
	position:absolute;
	top:180px;
	left:14px;
	z-index:7;}
#coverage-header{
	color:#d40101;}
	
#limitations-close,
#coverage-close,
#atd-disclaimer-close,
#privacy-close{
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;}
	
#atd-disclaimer-container{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:393px;
	position:absolute;
	top:240px;
	right:0px;
	z-index:11;}
#atd-disclaimer-container a{ color:#003366;}
#atd-disclaimer-container a:hover{color:#d40101; text-decoration:none;}
#atd-disclaimer-link{}
#atd-disclaimer-header{}






#coverage-container2{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:448px;
	position:absolute;
	right:1px;
	z-index:7;}
#coverage-container2 p{ margin:0 0 18px;}
#coverage-header2{
	color:#d40101;}


#limitations-container2{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:448px;
	position:absolute;
	top:237px;
	left:197px;
	z-index:8;}
#limitations-container2 ul{
	list-style-type:none;}
#limitations-container2 li{
	margin-bottom:2px;
	padding:0;}
#limitations-container2 p{
	margin-left:0;
	margin-bottom:10px;}
#add-1y-sc{
	display:none;
	border:1px solid #000;
	width:493px;
	height:234px;
	position:absolute;
	top:440px;
	left:475px;
	z-index:9;}
#add-1y-model{
	display:none;
	border:1px solid #000;
	width:395px;
	height:233px;
	position:absolute;
	top:447px;
	left:178px;
	z-index:10;}
#privacy-container{
	display:none;
	padding:18px;
	padding-bottom:0;
	background-color:#FFF;
	border:1px solid #000;
	width:448px;
	position:absolute;
	left:300px;
	z-index:8;
}



#retail-form-links {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000;
}




.error-page-default{
	margin-bottom:0;
	padding-bottom:0 !important;
	background-image:url(../images/content-page-bk.png);
	background-repeat:no-repeat;
	line-height:18px;
}

.error-container{
	background:url(../images/deadend.png) top right no-repeat;
	height:493px;}
.error-container a{
	color:#014193;}
.error-container a:hover{
	color:#d40101;
	text-decoration:none;}
.error-container p{
	margin:0;
	line-height:14px;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	color:#000 !important;}
.error-container h1{
	margin:25px 0;
	line-height:18px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#d40101 !important;}
.error-container h2{
	margin:0;
	line-height:14px;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000 !important;}
.error-container ul{
	margin:25px 0 64px;
	padding:0;
	list-style-position:inside;}
.error-container li{
	margin:0;
	padding:0;
	line-height:12px;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:normal !important;
	color:#000 !important;}





#cs-topRight{
	position:absolute;
	top:15px;
	right:15px;
}
#cs-topRight a{
	line-height:12px;
	font-family:Arial;
	font-size:12px !important;
	font-style:normal;
	text-decoration:underline;
	color:#014193;
}
#cs-topRight a:hover{
	color:#d40101;
	text-decoration:none;
}
.cs2-container{
	padding:15px;
	padding-top:40px;
}
.cs2-container ul{
	margin-left:15px;
	/*list-style-type:none;*/
}
.cs2-container li{
	margin:0;
	padding:0;
	line-height:12px;
	font-family:Arial;
	font-size:12px !important;
	font-style:normal !important;
	color:#000 !important;
}


#dtv-date-left{
	float:right;
}












.pt-page{
	background: url(../images/content-page-bk.png) top no-repeat;
}

.pt-form-container{
	margin:0 15px;
	padding-top:40px;
}
.pt-form-container h1{
	margin:0;
	padding:0 0 20px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366 !important;}
.pt-form-container p{}

#pt-form{
	margin-top:36px;
	padding-left:33px;
	padding-top:24px;
	background:url(../images/cs-form-bk.png) top left no-repeat;}
#pt-form label{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000 !important;
}

#pt-compName-label{}
#pt-compName-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;
}
#pt-contact-label, #pt-contact-label{}
#pt-contact-input, #pt-contact2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;
}
#pt-address-label{}
#pt-address-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-email-label, #pt-email2-label{}
#pt-email-input, #pt-email2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-phone-label, #pt-phone2-label{}
#pt-phone-input, #pt-phone2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}
	
#pt-web-address-label{}
#pt-web-address-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-company-label{}
#pt-company-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-address-label, #pt-address2-label{}
#pt-address-input, #pt-address2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}
	
#num_emp-label{}
#pt-num_emp-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}
#pt-num_vendors-label{}
#pt-num_vendors-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}
	

#pt-city-label, #pt-city2-label{}
#pt-city-input, #pt-city2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}



	
#pt-state-label, #pt-state2-label{}
#pt-state-input, #pt-state2-input{ 
	padding:10px 5px;    
	/*background-image: url('../images/menu-down-arrow_sm.png');
    background-position: 90% 50%;
    background-repeat: no-repeat;*/
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	border-radius: 10px;
	border: 1px solid #000;
	width:162px;
	height:36px;
	display:block;
	/*-moz-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';*/
	font-family:Arial; !important;
	font-size:12px; !important;
	color: #818181;!important; }

#pt-zip-label, #pt-zip2-label{}
#pt-zip-input, #pt-zip2-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:162px;
	height:36px;}

#pt-training-date-label{}
#pt-training-date-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-country-label{}
#pt-country-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:322px;
	height:36px;}

#pt-comment-label{}
#pt-comment-input{
	box-shadow: 2px 2px 1px -1px #4E4E4E inset;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	width:557px;
	height:112px;}

#pt-form-btn-1{
	padding:0;
	text-shadow:none;
	border:none;
	background:none;}



#pt-form .formcolumn{ /* column div inside form */
	width: 49%;
	float: left;
}
#training-location-title{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#cc0000;}

#pt-info-1,
#pt-info-2{
	padding:5px 0;
	font-family:Arial;
	font-size:12px;
	color:#000 !important;}
	
	
	
#pt-required{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;}
	
	
#twitter-widget{
	margin-right:5px;
	width:352px;
	overflow:hidden;
	clear:both;}
.twitter-timeline{
	width:95%;}
	
#previous-questions-answered h1{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#003366 !important;}

#recaptcha_area input {
    height: auto;
    display: inline;
}
.geo-trust {
    background: url('../images/gt_logo.gif') no-repeat;
    height: 55px;
    width: 115px;
    float: right;
    padding: 10px;
}